## lua-nginx-redis 0.15

=== debian/changelog ===
lua-nginx-redis (0.15-1) unstable; urgency=low

  * Initial release. (Closes: #693097)

 -- Ulises Vitulli <dererk@debian.org>  Thu, 22 Nov 2012 11:37:07 -0300
