## lua-nginx-redis 0.20

=== debian/changelog ===
lua-nginx-redis (0.20-1) unstable; urgency=medium

  [ Christos Trochalakis ]
  * New upstream release.
  * Move to debhelper 9.
  * Bump Standards-Version to 3.9.5.

  [ Ulises Vitulli ]
  * The 'It's-not-a-motocycle-Baby--Its-a-chopper' dupload.
  * Adding pkg VCS headers.
  * Adding Christos into Uploaders field.

 -- Ulises Vitulli <dererk@debian.org>  Fri, 18 Apr 2014 11:18:27 -0300
