=== debian/control ===
--- 
+++ 
@@ -2,9 +2,12 @@
 Section: interpreters
 Priority: optional
 Maintainer: Ulises Vitulli <dererk@debian.org>
-Build-Depends: debhelper (>= 8), dh-lua
-Standards-Version: 3.9.3
+Uploaders: Christos Trochalakis <yatiohi@ideopolis.gr>
+Build-Depends: debhelper (>= 9), dh-lua
+Standards-Version: 3.9.5
 Homepage: https://github.com/agentzh/lua-resty-redis
+Vcs-Git: git://git.debian.org/collab-maint/lua-nginx-redis.git/
+Vcs-Browser: http://git.debian.org/?p=collab-maint/lua-nginx-redis.git
 
 Package: lua-nginx-redis
 Architecture: all
