## lua-nginx-redis 0.24

=== debian/changelog ===
lua-nginx-redis (0.24-1) unstable; urgency=medium

  [ Christos Trochalakis ]
  * New upstream version.
  * Add a simple autopkgtest.
  * Use BSD-2-clause short name in debian/copyright.
  * Update debian/* copyrights.
  * Bump Standards-Version to 3.9.8 (no changes needed).
  * Use github.com in debian/watch, githubredir is deprecated.

 -- Christos Trochalakis <yatiohi@ideopolis.gr>  Fri, 29 Jul 2016 14:35:08 +0300
