=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Ulises Vitulli <dererk@debian.org>
 Uploaders: Christos Trochalakis <yatiohi@ideopolis.gr>
 Build-Depends: debhelper (>= 9), dh-lua
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: https://github.com/agentzh/lua-resty-redis
-Vcs-Git: git://git.debian.org/collab-maint/lua-nginx-redis.git/
-Vcs-Browser: http://git.debian.org/?p=collab-maint/lua-nginx-redis.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/nginx.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/nginx.git
 
 Package: lua-nginx-redis
 Architecture: all
