## lua-nginx-redis 0.26

=== debian/changelog ===
lua-nginx-redis (0.26-1) unstable; urgency=medium

  * New upstream release.

 -- Christos Trochalakis <yatiohi@ideopolis.gr>  Fri, 18 Nov 2016 14:50:03 +0200
