=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 9), dh-lua
 Standards-Version: 3.9.8
 Homepage: https://github.com/agentzh/lua-resty-redis
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/nginx.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/nginx.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/lua-nginx-redis.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/lua-nginx-redis.git
 
 Package: lua-nginx-redis
 Architecture: all
