=== debian/tests/control ===
Tests: general
Restrictions: allow-stderr isolation-container, needs-root
Depends: lua-nginx-redis, nginx-extras, redis-server, curl
