=== debian/watch ===
version=3
https://github.com/agentzh/lua-resty-redis/tags .*/v(.*)\.tar\.gz
