## lua-nginx-redis 0.27~rc1

=== debian/changelog ===
lua-nginx-redis (0.27~rc1-1) unstable; urgency=medium

  * New upstream release.
  * Refreshed package standards:
    - Updated watchfile
    - Bump up standard versions.
    - Updated copyrights format.

 -- Ulises Vitulli <dererk@debian.org>  Fri, 08 Feb 2019 13:12:35 -0300
