=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/<project>-$1\.tar\.gz/ \
  https://github.com/agentzh/lua-resty-redis/tags .*/v?(\d\S+)\.tar\.gz
