## lua-nginx-redis 0.27

=== debian/changelog ===
lua-nginx-redis (0.27-1) unstable; urgency=medium

  * New upstream release.
  * Refreshed package standards.
  * Updated watchfile to deal with release candidates.

 -- Ulises Vitulli <dererk@debian.org>  Mon, 22 Jul 2019 14:06:22 -0300
